@font-face
{
    font-family:'Akira'; 
    src: url('../police/Akira.otf'); 
    
}
@font-face {
    font-family:'Galyon-book';
    src: url('../police/Galyon-Book.otf');
}

@font-face {
    font-family: "BigNoodle";
    src: url("../police/BigNoodleTitling-Oblique.ttf");
}

@font-face {
    font-family: "Bank";
    src: url("../police/Bank Sans EF CY Bold.otf");
}

body {
    background-color:black;
    color:white;
    font-family: 'BigNoodle';
    
}



#grostitre {
    font-size: xxx-large;
    padding:auto;
    margin:auto;  
    text-align: center;  

}

#pp {
    display: block;
    border: 1px solid white;
    float:left;
    min-width:20%;
    max-width:100%;
    margin-top: 0.5%;
    height: auto;
}

#presentation {
    display:inline-block;
    border: 1px solid white;
    padding: 0.5% 0.5% 0.5% 0.5%;
    text-align:left;
    width:70%;
    font-size: xx-large;
    margin-top:auto;
}

#pseudo {
    color:#722282;
}

#RS {
    table-layout: fixed;
    margin-top: auto;
    border-spacing: 15px;
    font-family: 'Bank';
    float: left;
}

#NRS {
    margin-top: -4%;
    margin-left: 5%;
}

#logotwitter {
    height:4%;
    width:4%;
}

#logoinsta {
    height:4%;
    width:4%;
}

#logotwitch {
    height:4%;
    width:4%;
}

.souligne {
    text-decoration: underline;
}

#role {
    text-align: right;
    margin-top: -9%;
}

#teams {
    display:block;
    table-layout: fixed;
    margin-top: auto;
    margin-left: 0.5%;
    border-spacing: 15px;
    min-width:100%;
    font-family: 'Bank';
    height:auto;
    padding-bottom: 50px;
}